Last Comment Bug 545594 - Port |Bug 495224 - Builds involving symlinks in the source dir fail to find config/config.mk| to comm-central
: Port |Bug 495224 - Builds involving symlinks in the source dir fail to find c...
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 495224
Blocks: C191ConfSync C192ConfSync
  Show dependency treegraph
 
Reported: 2010-02-10 23:55 PST by Serge Gautherie (:sgautherie)
Modified: 2010-03-18 06:40 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.4-fixed


Attachments
(Av1) Just copy it [Checkin: Comment 2 & 3] (1.04 KB, patch)
2010-02-11 00:02 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
standard8: approval‑thunderbird3.0.4+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-02-10 23:55:28 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2010-02-11 00:02:07 PST
Created attachment 426466 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 2 & 3]
Comment 2 Serge Gautherie (:sgautherie) 2010-02-11 15:03:22 PST
Comment on attachment 426466 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 2 & 3]


http://hg.mozilla.org/comm-central/rev/9eabf6d62588
Comment 3 Serge Gautherie (:sgautherie) 2010-03-02 04:45:56 PST
Comment on attachment 426466 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 2 & 3]


http://hg.mozilla.org/releases/comm-1.9.1/rev/e18465a888dc
Comment 4 Mark Banner (:standard8) 2010-03-17 09:26:04 PDT
Verified on the basis this landed and hasn't broken the builds.

Note You need to log in before you can comment on or make changes to this bug.